.fll {
    float: left !important;
}

.flr {
    float: right !important;
}

.full {
    width: 100% !important;
}

.tac {
    text-align: center;
}

.marr5 {
    margin-right: 5px;
}

.moduletable {
    display: block;
    width: 1116px;
    margin: 0 auto;
}

.spacer20 {
    margin-top: 20px !important;
}

.spacer10 {
    margin-top: 10px !important;
}

.mar0 {
    margin: 0 !important;
}

.marl0 {
    margin-left: 0 !important;
}

.marb10 {
    margin-bottom: 10px;
}

.submit {
    border: 1px solid #878787;
    background: none;
    padding: 10px;
}

.field-validation-error {
    padding: 10px 0;
    display: block;
}

.newsletter-btn {
    background: #878787;
    color: #fff;
    border: none;
    padding: 11px;
    right: 0px;
}

.newsletter-email {
    border-radius: 0 !important;
    background: #A2A2A0 !important;
    border: none !important;
}

#copyright {
    padding-top: 10px !important;
    padding-bottom: 25px !important;
}

.copyright {
    text-align: center;
    width: 135px;
    margin-left: 30px;
    margin-top: 25px;
}


.acymailing_mootoolsbutton {
    position: relative;
}

.home-box-wrapper {
    width: 29.9%;
    float: left;
    margin-top: -1px;
    box-shadow: 1px 0px 0px rgba(0,0,0,0.1);
}

#camera-slideshow_92 {
    float: left;
}

.home-box-wrapper .row-fluid [class*="itemSpan"], .home-box-wrapper .row-fluid [class*="span"] {
    padding-left: 0px !important;
}

.home-box-wrapper .row-fluid {
    margin-left: 0 !important;
}

.home-box-wrapper h4 span {
    color: #000;
}

.home-box-wrapper {
    border-left: 1px solid rgba(0,0,0,0.1);
}

.span12.item.item_num0.item__module.visible-first {
    border-top: 1px solid rgba(0,0,0,0.1);
    border-bottom: 1px solid rgba(0,0,0,0.1);
}

.span12.item.item_num1.item__module.visible-first {
    border-bottom: 1px solid rgba(0,0,0,0.1);
}

#showcase-row {
    padding: 30px 0;
}

.home-box-wrapper p {
    padding: 0;
    margin-top: 5px;
}

.home-box-wrapper a {
    color: #000;
}

.home-box-wrapper:hover a {
    color: #000;
}

.home-box-wrapper .item_content:hover h4 span {
    color: #000;
}

.home-box-wrapper .item_content:hover p {
    color: #000;
}

.mod-menu i {
    margin-right: 5px;
}

.sub-menu h3 {
    color: #878787;
}

.sub-menu h1, .sub-menu h2, .sub-menu h3 {
    margin-bottom: 20px !important;
}

.multi-page h1, .multi-page h3 {
    margin-bottom: 20px;
}

.multi-page, .single-page {
    min-height: 400px !important;
}

.mod-menu .selected {
    color: #000;
    font-weight: bold;
}

.single-page h1, .single-page h3 {
    margin-bottom: 20px;
}

.single-page h2, .multi-page h2 {
    margin-bottom: 10px;
}

.fancybox-wrap {
    top: 0 !important;
}

.fancybox-inner {
    display: table !important;
}

.fancybox-image {
    margin: 0 auto !important;
    width: auto !important;
    vertical-align: middle;
    display: table-cell !important;
    height: 100% !important;
}

.fancybox-next {
    right: 20px !important;
}

.event-gallery-item {
    max-height: 100px;
    overflow: hidden;
}

    .event-gallery-item .item_img figcaption {
        top: 20px !important;
        -webkit-transition: none !important;
        transition: none !important;
    }


.icemegamenu > ul {
    width: auto !important;
    float: right !important;
    padding: 13px 0px !important;
}

    .icemegamenu > ul > li + li {
        margin-left: 5px !important;
        padding-left: 10px !important;
    }

    .icemegamenu > ul > li > a.iceMenuTitle {
        font-size: 13px !important;
    }

div#logo {
    width: 200px;
    padding-top: 10px;
    margin-bottom: 10px;
}

.loading {
    display: none;
}

#Email {
    float: left;
    width: 199px;
}

.load-more {
    margin: 0 auto;
    text-align: center;
    border: 1px solid #878787;
    padding: 10px;
    width: 90px;
    display: none;
}

.ajax-loading {
    display: none;
}

@media (max-width: 767px) {
    .advisory img {
        width: 100% !important;
    }
}

.advisory p {
    text-align: justify;
}

.social-links .fa-facebook-square.fa-fw {
    color: #fff;
    font-size: 23px;
    background-color: #3a5795;
    padding: 4px 1px;
    border-radius: 5px;
    float: left;
}

.social-links .fa-twitter-square.fa-fw {
    color: #fff;
    font-size: 23px;
    background-color: #309aea;
    padding: 4px 1px;
    border-radius: 5px;
    float: left;
}

.social-links .fa-google-plus-square.fa-fw {
    color: #fff;
    font-size: 23px;
    background-color: #dd4b39;
    padding: 4px 1px;
    border-radius: 5px;
    float: left;
}

.social-links .fa-youtube-play.fa-fw {
    color: #fff;
    font-size: 23px;
    background-color: #dd4b39;
    padding: 4px 1px;
    border-radius: 5px;
    float: left;
}

.social-links span {
    float: left;
    line-height: 30px;
}

.election .item_img {
    position: relative;
    overflow: hidden;
    margin: 0 20px 0px 0 !important;
    float: left !important;
}

.election .status {
    display: block;
    font-size: 12px;
    line-height: 25px;
    text-align: center;
    background-color: #0052A5;
    color: #fff;
}

.p-left {
    width: 0;
    height: 0;
    border-top: 50px solid transparent;
    border-left: 50px solid #fff;
    border-bottom: 50px solid transparent;
    position: absolute;
    top: -88px;
    left: 0px;
}

.p-right {
    width: 0;
    height: 0;
    border-top: 50px solid transparent;
    border-right: 50px solid #fff;
    border-bottom: 50px solid transparent;
    position: absolute;
    top: 112px;
    right: 0px;
}

.election .date {
    float: right;
    background-color: #0052A5;
    padding: 5px;
    color: #fff;
    position: relative;
}

.election .month {
    display: block;
    text-align: center;
    line-height: 14px;
}

.election .day {
    display: block;
    text-align: center;
    line-height: 14px;
}

.election h4 {
    margin-bottom: 5px;
    line-height: 14px;
}

.election .item_published {
    font-size: 12px;
}

.d-left {
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-left: 10px solid #fff;
    border-bottom: 10px solid transparent;
    position: absolute;
    top: -12px;
    left: 0px;
}

.d-right {
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-right: 10px solid #fff;
    border-bottom: 10px solid transparent;
    position: absolute;
    top: 30px;
    right: 0px;
}

.democrats .span12 {
    border: none !important;
}

.democrats {
    padding-left: 12px !important;
}

.election .item_published {
    text-transform: uppercase;
}


.election .title {
    float: left;
    width: 70%;
}

.election .item_introtext {
    font-size: 16px;
}

.election .button {
    background-color: #fff;
    padding: 7px 10px;
    display: block;
    margin-top: 6px;
    line-height: 14px;
    border: 1px solid #D0CFCF;
    color: #0052A5;
    text-align: center;
    font-weight: 500;
}

.election .item-wrapper {
    background-color: #fff;
    padding: 10px !important;
    box-shadow: 0px 0px 7px rgba(0,0,0,0.2);
    position: relative;
}


.republicans .span12 {
    border: none !important;
}

.republicans {
    padding-left: 0px !important;
}

.election .republicans .button {
    color: #E0162B;
}

.election .republicans .status {
    background-color: #E0162B;
}

.election .republicans .date {
    background-color: #E0162B;
}

.election .row-fluid {
    margin-left: 0 !important;
}

.election h1:after, .election h2:after {
    background: none !important;
}

.election h1 {
    margin-bottom: 0;
}

.party-logo {
    height: 98px;
    text-align: center;
    margin: 0 auto;
    display: block;
    margin-bottom: 20px;
}

.pdf {
    background-color: #fff;
    box-shadow: 0px 1px 3px rgba(0,0,0,0.2);
    position: absolute;
    top: 0;
    right: 0;
    color: #000;
    font-weight: bold;
}

    .pdf span {
        padding: 10px;
    }

    .pdf img {
        width: 30px;
        padding: 4px;
        border-right: 2px solid #F2F0EC;
    }

.pr {
    position: relative;
}

.election-menu {
    position: absolute;
    width: 100%;
    top: 0;
}

    .election-menu a {
        background-color: #fff;
        box-shadow: 0px 1px 3px rgba(0,0,0,0.2);
        color: #000;
        font-weight: bold;
        padding: 10px;
        display: block;
        width: 200px;
        text-align: center;
        margin-bottom: 5px;
    }


@media (max-width: 767px) {
    .election main {
        padding-top: 90px;
    }

    .election-menu {
        left: 0;
        top: -100px;
    }

        .election-menu a {
            margin: 0 auto;
        }

    .lorem {
        width: auto;
    }
}

.invidual-success, .member-success {
    display: none;
}

.issues-menu {
    margin-left: 0;
    margin-top: 5px;
}

    .issues-menu li:last-child {
        padding-bottom: 0;
    }

    .issues-menu li {
        list-style: none !important;
    }


.tab-title-wrapper ul {
    padding-left: 0;
    margin-left: 0;
    border-left: 1px solid #ddd;
    border-top: 1px solid #ddd;
    border-right: 1px solid #ddd;
    margin-bottom: 0px;
}

.tab-title-wrapper li {
    float: left;
    width: 20%;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.tab-title-wrapper ul li a {
    background-color: #fff;
    display: block;
    padding: 10px 0;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}

.tab-title-wrapper ul li:last-child a {
    border-right: none;
}


.tab-title-wrapper li.active a {
    font-weight: bold;
    color: #000;
    border-bottom: 1px solid #fff;
}

.tab-content-wrapper {
    background: #fff;
    border-right: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding: 20px;
}

    .tab-content-wrapper .tab {
        display: none;
    }

        .tab-content-wrapper .tab.active {
            display: block;
        }

.camera_caption p {
    color: #fff;
}

/* jssor slider arrow navigator skin 08 css */
/*
        .jssora08l                  (normal)
        .jssora08r                  (normal)
        .jssora08l:hover            (normal mouseover)
        .jssora08r:hover            (normal mouseover)
        .jssora08l.jssora08ldn      (mousedown)
        .jssora08r.jssora08rdn      (mousedown)
        */
.left, .right {
    display: block;
    position: absolute;
    /* size of arrow element */
    width: 50px;
    height: 50px;
    cursor: pointer;
    background: url('../images/a08.png') no-repeat;
    overflow: hidden;
    opacity: .4;
    filter: alpha(opacity=40);
}

.left {
    background-position: -5px -5px;
}

.right {
    background-position: -65px -5px;
}

.left:hover {
    background-position: -5px -5px;
    opacity: .8;
    filter: alpha(opacity=80);
}

.right:hover {
    background-position: -65px -5px;
    opacity: .8;
    filter: alpha(opacity=80);
}

.left.jssora08ldn {
    background-position: -5px -5px;
    opacity: .3;
    filter: alpha(opacity=30);
}

.right.jssora08rdn {
    background-position: -65px -5px;
    opacity: .3;
    filter: alpha(opacity=30);
}

.newsletter-email {
    float: left !important;
}

.subscribe-popup {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    top: 0;
    z-index: 99999;
}

    .subscribe-popup .subscribe {
        background-color: #fff;
        padding: 30px;
        text-align: center;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    .subscribe-popup .newsletter-email {
        display: inline-block !important;
        float: none !important;
    }

    .subscribe-popup .subscribe_button {
        display: inline-block !important;
        float: none !important;
        margin-top: -9px;
        margin-left: -3px;
    }

    .subscribe-popup h3:after {
        background: none;
    }


    .subscribe-wrapper .loading, .subscribe-popup .loading {
        margin: 0 auto;
    }

.s-close {
    position: absolute;
    top: -12px;
    right: -12px;
}

.support-logos-first {
    width: 100%;
    border: none;
    padding: 0;
    margin: 20px auto;
    text-align: center;
}

    .support-logos-first div {
        display: inline-block;
        width: 32%;
        margin-top: 30px;
    }

    .support-logos-first img {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width: 100%;
        padding-left: 30px;
        padding-right: 30px;
    }


.support-logos-second {
    width: 100%;
    border: none;
    padding: 0;
    margin: 10px auto;
    text-align: center;
}

    .support-logos-second .wrapper {
        width: 80%;
        margin: 0 auto;
    }

        .support-logos-second .wrapper div {
            display: inline-block;
            margin-top: 10px;
            width: 24%;
        }

    .support-logos-second img {
        padding-left: 30px;
        padding-right: 30px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width: 100%;
    }

@media (max-width: 767px) {

    .support-logos-first div {
        width: 100%;
    }

    .support-logos-second .wrapper {
        width: 100%;
    }

        .support-logos-second .wrapper div {
            float: left;
            width: 50%;
        }
}

.Center {
    display: block;
    margin: 0 auto;
}


.space40 {
    display: block;
    height: 40px;
    width: 100%;
}

.abn:after {
    background: none;
}

.news-detail .content-image-wrapper img {
    float: left;
    width: 450px;
    margin-right: 10px;
}

.insight-detail .content-image-wrapper img {
    float: left;
    width: 450px;
    margin-right: 10px;
}


.form-submit-btn.disabled, .form-submit-btn[disabled], fieldset[disabled] .form-submit-btn {
    pointer-events: none;
    cursor: not-allowed;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: .65;
}

.insight-comment .success {
    display: none;
}

.comment-list li, #icemegamenu li, .language li, .header-social li, .election-menu li {
    list-style: none;
}

.marb0 {
    margin-bottom: 0 !important;
}

.btn-red, .btn-red:hover, .btn-red:active, .btn-red:focus {
    font-weight: bold;
    background: #8C0E0F;
    color: #fff;
    padding: 10px 20px;
    display: inline-block;
    margin: 10px 0;
    text-decoration: none;
}


.content-home-video-wrapper {
    margin: 20px 0;
}

    .content-home-video-wrapper.item {
        padding: 0 20px;
    }

        .content-home-video-wrapper.item iframe {
            height: 200px;
        }

.video-row {
    margin-left: -20px;
    margin-right: -20px;
}

    .video-row .owl-prev {
        position: absolute;
        right: 60px;
        top: -75px;
        position: absolute;
        opacity: 0.4;
    }

    .video-row .owl-next {
        position: absolute;
        right: 20px;
        top: -75px;
        opacity: 0.4;
    }

        .video-row .owl-next:hover, .video-row .owl-prev:hover {
            opacity: 1;
        }


.owl-pagination {
    position: static !important;
    display: block !important;
    margin-bottom: 20px !important;
}

.owl-page > span {
    background: #878787 !important;
    border-radius: 15px;
}

.owl-page.active > span {
    background: #000 !important;
}

.content-image-collector-wrapper {
    float: left;
    width: 100%;
    margin: 20px 0;
}

.content-image-collector-wrapper.column-6 .content-image-item-wrapper {
        width: 16.66667%
    }

    .content-image-collector-wrapper.column-5 .content-image-item-wrapper {
        width: 20%;
    }

    .content-image-collector-wrapper.column-4 .content-image-item-wrapper {
        width: 25%;
    }

    .content-image-collector-wrapper.column-3 .content-image-item-wrapper {
        width: 33.3%;
    }

.content-image-item-wrapper {
    float: left;
    padding-left: 15px;
    padding-right: 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 15px 0;
}

@media (max-width: 768px) {
    .content-image-collector-wrapper.column-4 .content-image-item-wrapper {
        width: 50%;
    }

    .content-image-collector-wrapper.column-4 .content-image-item-wrapper {
        width: 50%;
    }

    .content-image-collector-wrapper.column-3 .content-image-item-wrapper {
        width: 100%;
    }
}